Install a library

Discover the SDKs we currently offer and install a client library to get started.

Latest

Legacy

📘

NOTE: Legacy SDKs do not support all API operations

Certain operations - Template, Campaign, and a subset of List/Segment operations - are not currently supported by all of our legacy SDKs, and thus may require sending an HTTP request outright.

For this reason, we offer language-specific code examples within our API reference, to complement our legacy SDKs, while we work on getting them to parity with our API.


Did this page help you?